ChangeSet 1.1757.66.18, 2004/07/14 14:51:29-07:00, david-b@pacbell.net

[PATCH] USB: usbnet, Sitecom LN-029

ID for another AX8817x based usb2 Ethernet adapter.

From:          Tim Chick <Tim.Chick@Conexant.com>
Signed-off-by: David Brownell <dbrownell@users.sourceforge.net>
Signed-off-by: Greg Kroah-Hartman <greg@kroah.com>


 drivers/usb/net/usbnet.c |    4 ++++
 1 files changed, 4 insertions(+)


diff -Nru a/drivers/usb/net/usbnet.c b/drivers/usb/net/usbnet.c
--- a/drivers/usb/net/usbnet.c	2004-07-14 16:44:47 -07:00
+++ b/drivers/usb/net/usbnet.c	2004-07-14 16:44:47 -07:00
@@ -3249,6 +3249,10 @@
 	// Buffalo LUA-U2-KTX
 	USB_DEVICE (0x0411, 0x003d),
 	.driver_info =  (unsigned long) &ax8817x_info,
+}, {
+	// Sitecom LN-029 "USB 2.0 10/100 Ethernet adapter"
+	USB_DEVICE (0x6189, 0x182d),
+	.driver_info =  (unsigned long) &ax8817x_info,
 },
 #endif
 
